.sensitive-overlay {
    position: fixed;
    inset: 0;
    z-index: var(--rt-z-sensitive);
    background: var(--rt-color-background);
    display: flex;
    align-items: center;
    justify-content: center;
    pointer-events: all;
}

.sensitive-overlay__content {
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
    justify-content: center;
}

.sensitive-overlay__text {
    text-align: center;
    max-width: 400px;
}